Updater Firefox ?

Le
Argo
Bonjour,

mon FF, qui par ailleurs me donne toute satisfaction, est une version 2
( 2.0.0.11 exactement ).

- quel intérêt aurai-je à passer à une version plus récente ?
- laquelle faut-il prendre ( dernière version stable et sans bugs )
- comment l'installer : faut-il désinstaller d'abord l'ancienne ou
puis-je installer "par dessus" ?

Merci !
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Christophe Bachmann
Le #19780001
Argo a écrit :
Bonjour,

mon FF, qui par ailleurs me donne toute satisfaction, est une version 2
( 2.0.0.11 exactement ).

- quel intérêt aurai-je à passer à une version plus récente ?



Elimination de bugs dans le moteur du système, fonctionnalités et
respect des spécifications du W3C améliorées, performances dans le
calcul de rendu des pages, nouvelles fonctionnalités mineures...

- laquelle faut-il prendre ( dernière version stable et sans bugs )



Aucune :-)
La version sans bug est dans le futur. Mais plus sérieusement, la
dernière version stable est la 3.5 et (à part si tu utilises des
extensions spécifiques non compatibles) est conseillée.

- comment l'installer : faut-il désinstaller d'abord l'ancienne ou
puis-je installer "par dessus" ?



A ma connaissance tu peux sans problème installer par dessus, en mise à
jour, ce qui conserve la majorité de tes réglages et historiques, au
prix de quelques fichiers périmés qui trainent mais ne gènent en rien ta
machine.
--
Greetings, Salutations,
Guiraud Belissen, Château du Ciel, Drachenwald,
Chris CII, Rennes, France
MELMOTH
Le #19781121
Ce cher mammifère du nom de Argo nous susurrait, le samedi 18/07/2009,
dans nos oreilles grandes ouvertes mais un peu sales tout de même, et
dans le message mélismes suivants :

- laquelle faut-il prendre ( dernière version stable et sans bugs )



La dernière 3.5.1...
Mais attention..._Toutes_ les extgensions ne sont pas encore
compatibles...

- comment l'installer : faut-il désinstaller d'abord l'ancienne ou
puis-je installer "par dessus" ?



Par mesure de précaution, rien ne t'empêche de l'installer dans un
autre sous-répertoire, à part...
Perso, J'ai la 3.0.11 _et_ la 3.5.1...Qui fonctionnent à tout de rôke
ou ensemble sans problème...

--
Car avec beaucoup de science, il y a beaucoup de chagrin ; et celui qui
accroît sa science, accroît sa douleur.
[Ecclésiaste, 1-18]
MELMOTH - souffrant
yamo'
Le #19782031
Salut,

Argo a tapoté, le 18/07/2009 11:07 :
Bonjour,

mon FF, qui par ailleurs me donne toute satisfaction, est une version 2
( 2.0.0.11 exactement ).



Tu n'as pas donné la version de ton OS, Firefox3.* ne s'installe pas
sur tous les OS ; les vieux sont volontairement oubliés, dans ce cas là
sur windows, Kmeleon remplaçant possible ou alors j'ai vu passer des histoires de dll pour
assurer la compatibilité sur les newsgroups mozilla.


--
Stéphane
SAM
Le #19782801
Le 7/18/09 3:48 PM, MELMOTH a écrit :

Par mesure de précaution, rien ne t'empêche de l'installer dans un autre
sous-répertoire, à part...
Perso, J'ai la 3.0.11 _et_ la 3.5.1...Qui fonctionnent à tout de rôke ou
ensemble sans problème...



Et est-ce qu'ils partagent :
- les mêmes bookmarks ?
ou bien as-tu dû les importer dans le 3.5 depuis le 3.1 ?
- les mêmes caches ?
les pages vues par l'un seront accessibles depuis l'autre
en mode hors-ligne

--
sm
MELMOTH
Le #19783061
Ce cher mammifère du nom de SAM nous susurrait, le samedi 18/07/2009,
dans nos oreilles grandes ouvertes mais un peu sales tout de même, et
dans le message mélismes suivants :

Et est-ce qu'ils partagent :
- les mêmes bookmarks ?



Oui...

ou bien as-tu dû les importer dans le 3.5 depuis le 3.1 ?
- les mêmes caches ?



Non...

les pages vues par l'un seront accessibles depuis l'autre
en mode hors-ligne



Oui...

--
Car avec beaucoup de science, il y a beaucoup de chagrin ; et celui qui
accroît sa science, accroît sa douleur.
[Ecclésiaste, 1-18]
MELMOTH - souffrant
Publicité
Poster une réponse
Anonyme